#home-title-3.holiday-gift-guide a {
  background: url(../images/holiday-gift-guide-icon.png) 28px 5px no-repeat;
  background-size: 35px auto;
}

#webbanner-popup-mb{
  border: 2px solid #7c421a;
  padding: 30px;
  position: relative;
}

#webbanner-popup-mb:after{
  content: ' ';
  position: absolute;
  bottom: -14px;
  left: 50%;
  width: 62px;
  height: 22px;
  margin-left: -31px;
  background: url(../images/popup-ribbon-bg.png) 0 0 no-repeat scroll;
  background-size: 100%;
}

#popup-order-today-img{
  max-width: 100%;
  height: auto;
  margin: 0 auto 20px;
  width: 480px;
}

#popup-place-order-img{
  max-width: 100%;
  height: auto;
}

#popup-live-nearby-img{
  max-width: 100%;
  height: auto;
  margin-top: 30px;
}

#place-order-btns{
  overflow: hidden;
  margin-top: 20px;
}

#place-order-btns img{
  max-width: 100%;
  height: auto;
  width: 185px;
}

#place-order-btns .order-btn-left{
  float: left;
  width: 50%;
}

#place-order-btns .order-btn-left img{
  margin: 0 10px 0 auto;
}

#place-order-btns .order-btn-right{
  float: right;
  width: 50%;
}

#place-order-btns .order-btn-right img{
  margin: 0 auto 0 10px;
}

#place-order-btns .place-order-clear{
  clear: both;
  height: 15px;
}


#site-title{
  line-height: 150%;
}

.home .pps-popup .pps-content .entry-content{
  background: none;
  padding: 0;
}

.home .pps-popup .pps-content .entry-content p{
  margin: 0;
}

.home .pps-icon.pps-icon-close strong{
 line-height: 130%;
  font-size: 12px;
  display: none;
}

.home .pps-close a.pps-close-link em.pps-icon::before {

    font-size: 30px;
    line-height: 1;
    color: #999999;

}
.pps-close a em.pps-icon::before {

    width: auto;
    font-size: 30px;
    color: #999999;
    display: inline-block;
    text-decoration: inherit;

}
.pps-close .pps-icon-close::before {

    content: "\e619";

}

.home .pps-single-popup{
  margin: 0;
}

#front-page-content .new-homeslider .flex-direction-nav a {
    opacity: .8;
    background: url(../images/bg_direction_nav.png) no-repeat;
    top: auto;
    bottom: -36px
}

#front-page-content .new-homeslider .flex-direction-nav a:hover{
  opacity: 1;
}

#front-page-content .new-homeslider .flex-direction-nav .flex-next,
#front-page-content .new-homeslider .flex-direction-nav .flex-next:hover {
    background-position: 100% 0;
    right: 90px;

}

#front-page-content .new-homeslider .flex-direction-nav .flex-prev,
#front-page-content .new-homeslider .flex-direction-nav .flex-prev:hover {
  left: 90px;
}

#front-page-content .home-title{
  font-size: 14px;
  font-weight: 700;
  line-height: 115%;
}

#front-page-content .home-title span{
  font-size: 9px; display: block; padding-top: 6px;
}


@media only screen and (max-width:1400px){

#place-order-btns .order-btn-left img{
  margin: 0;
}

#place-order-btns .order-btn-right img{
  margin: 0;
}

}


@media only screen and (max-width:959px) {

#front-page-content .home-title a {
  background: none;
}


}


@media only screen and (max-width:767px) {

body .pps-popup{
  width: 70% !important;
}

body .pps-popup .pps-wrap{
  padding: 0 !important;
}

#front-page-content .home-title a {
  padding: 0;
  height: auto;
  margin-bottom: 10px;
}

#popup-order-today-img{
width: 300px;
}

#popup-place-order-img{
  width: 220px;
}

#popup-live-nearby-img{
    width: 220px;
  margin-top: 25px;
}

#place-order-btns .order-btn-left,
#place-order-btns .order-btn-right{
  float: none;
  width: 100%;
}



.place-order-clear{
    display: none;
}

#webbanner-popup-mb{
  padding: 20px;
}

#place-order-btns .order-btn-left img,
#place-order-btns .order-btn-right img{
  margin: 0 auto 5px;
  height: auto;
  width: 200px;
}


}
